Loading...
Searching...
No Matches
Dune::Dim< dim > Struct Template Reference

Static tag representing a dimension. More...

`#include <dune/geometry/dimension.hh>`

Inheritance diagram for Dune::Dim< dim >:

## Public Types

typedef Dim | type

## Detailed Description

template<int dim>
struct Dune::Dim< dim >

Static tag representing a dimension.

## Member Typedef Documentation

## type

template<int dim>

typedef Dim Dune::Dim< dim >::type

The documentation for this struct was generated from the following file:

- dimension.hh